Subject: Re: LW v4 and envelopes...
From: Allen D Hastings <[email-masked]>
To: [email-masked]
Date: Tue, 2 Aug 1994 12:45:53 -0700

Thanks for the suggestions, Sean.  They are pretty much in line with the
plans I have for the program (version 5.0 perhaps?).  I'd like to say one
thing about the parameters that have certain fixed choices (like low,
medium, and high) - those occur when precomputed sample patterns are used
(in the case of antialiasing) or when a set of math function lookup
tables are used (in the case of specular reflection).  I'll probably
make the latter type of parameters continuous, since machines are a lot
faster these days.
 
- AH